/*     170409 : 이미지      */
.img__170409__ {max-width:100%}
.img__170409__ * {box-sizing:border-box}
.img__170409__ a {display:block;vertical-align:top}
.img__170409__ img {width:px;vertical-align:top}

/*     170410 : 한줄 텍스트      */
.text__170410__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__170410__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__170410__ p {font-size:36px}
}

/*     170411 : 한줄 텍스트      */
.text__170411__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170411__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170411__ p {font-size:22px}
}

/*     170412 : 실선      */
.solid_line__170412__ {display:block;position:relative;width:100%;height:30px}
.solid_line__170412__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__170412__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__170412__ {height:20px}
}

/*     170413 : 한줄 텍스트      */
.text__170413__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__170413__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__170413__ p {font-size:18px}
}

/*     170414 : 장문 텍스트      */
.textarea__170414__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170414__ p {font-size:16px}
}

